/*          //////////////////////////////////////////////////////////////////          */
/*     /////     Media Query pour Ecrans jusqu'à 440px (ecran xs portrait uniquement)     /////     */

/*megamenu*/
header nav>ul{
    padding-left: 0;
}

header nav>ul>li{
    border-left: none;
    padding: 0 !important;
}

header nav>ul>li>a{
    font-size: 0.7em;
}

#page{
    /*à régler en fonction de la hauteur du footer pour chaque type d'ecran*/
    padding-bottom: 1600px;
}


/*carousel*/
.carousel > h3 {
    font-size: 1.25em;
}

.img_block_carousel{
    max-width: 100%;
    margin-bottom: 20px;
}

.item_description{
    max-width: 90%;
    margin-left: 5%;
    height: 165px;
    border-radius: 0;
}


/*fiche produit*/
.fiche_droite, .fiche_droite .description {
padding-left: 0;
padding-right: 0;
}

.pictos_block > span.glyphicon {
    margin-top: 15px;
}

.fiche_droite li a{
    font-size: 0.8em;
}

/*page panier*/

#cartLinks .steps{
    width: 40px;
    height: 40px;
    line-height: 40px;
}

#cartLinks .steps:last-child{
    margin-right: 0;
}

#cartLinks::before {
    margin-top: 10px;
    margin-bottom: -20px;
    width: 73%;
}


/*page paiement*/

#zone_recap > div {
    padding: 0;
}

#pay_zone .carrier_offer img{
    margin: 0;
}